人には人にしかできない仕事がある

Apache Log4jの脆弱性(CVE-2021-44228)におけるamie HelpBotの影響について

2021年 12月15日

Apache Log4jに関連する脆弱性につきましては、
amie HelpBotではApache Log4jを使用していないため、本脆弱性の影響はございません。

(参考)Apache Log4jの脆弱性対策について

picture
minimize